SDL_hid_free_enumeration(3)

NAME
SDL_hid_free_enumeration - Free an enumeration linked list.

SYNOPSIS
#include <SDL3/SDL_hidapi.h>

void SDL_hid_free_enumeration(SDL_hid_device_info *devs);

DESCRIPTION
This function frees a linked list created by SDL_hid_enumerate().

FUNCTION PARAMETERS

devs
    pointer to a list of struct_device returned from SDL_hid_enumerate().

AVAILABILITY
This function is available since SDL 3.2.0.